### Method

# Gcr Parser get_parsed_description

#### Declaration [src]

    const gchar*
    gcr_parser_get_parsed_description (
      GcrParser* self
    )

#### Description [src]

Get a description for the type of the currently parsed item. This is generally only valid during the `GcrParser::parsed` signal.

Gets property | `Gcr.Parser:parsed-description`

#### Return value

Type: `const gchar*`

The description for the current item; this is owned by the parser and should not be freed.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.